package com.zd.exam.domain.vo;

import com.zd.exam.domain.ElPassConfigdetail;
import com.zd.exam.domain.ElPassMarkconfig;

import java.util.ArrayList;
import java.util.List;

/**
 * Controller
 *
 * @author cyl
 * @date 2021/12/15
 */
public class ElPassMarkconfigVO extends ElPassMarkconfig {

    private List <ElPassConfigdetail> configDetailList = new ArrayList <>();

    public List <ElPassConfigdetail> getConfigDetailList() {
        return configDetailList;
    }

    public void setConfigDetailList(List <ElPassConfigdetail> configDetailList) {
        this.configDetailList = configDetailList;
    }
}
